Milisto - Bug #12263

6. Please change “Group” to “Members.” Members consist of Groups, Friends, and Family.

01/15/2025 11:12 AM - Mohd Irfan

Status: Resolved
Priority: High
Assignee: Mohit Rana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/15/2025

0%
0.00 hour
0.00 hour

Description
MIPL Comment:

Comment: We have updated the name

History

#1 - 01/15/2025 11:16 AM - Mohd Irfan

- Assignee set to Mohit Rana

#2 - 01/22/2025 09:58 AM - Mohit Rana

- Status changed from New to Resolved

04/03/2025

1/1



http://www.tcpdf.org

